@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,900;1,300;1,400;1,900&display=swap');
/*font-family: 'Lato', sans-serif;*/

body { background-color:#000000;
       font-family: 'Lato', sans-serif; 
       font-weight: 300;}
*{box-sizing: border-box;}

                            /*encabezado*/

                .muro {display: block; 
                       width: 100%; 
                       border-radius: 15px;
                       border: 3px solid #ffffff;}

            header{font-size: 1.5rem; 
                    font-weight: 400;}

           

                            /*menu navegacion*/

               .menu{text-align: center; 
                      background-color:#ED5F00;
                      border-radius: 0.5rem; 
                      font-weight: 400; 
                      border: 3px solid #ffffff; 
                      margin-top: 2%;}

            nav ul li{display: inline-flex; 
                    font-size:1.5rem; 
                    padding: 1rem;
                    text-align: center;}

            nav ul li a{color: #ffffff;
                        text-decoration: none; 
                        padding: 1rem;}

                nav ul li a:hover{color: #000000; 
                                  border-radius: 0.5rem; 
                                  padding: 1rem;}



                h1{color: #ED5F00; 
                    font-weight: 900; 
                    text-align: center;}

                            /*integrantes*/

                h2{font-size: ;
                    color:#ffffff;
                    font-weight: bold; 
                    background-color: #ED5F00;
                    padding: 1rem;
                    text-align: center; 
                    border-radius: 0.5rem; 
                    border: 3px solid #ffffff;
                    margin-top: 2%;}

                .integrantes{display: flex; 
                             justify-content: space-between; 
                             text-align: center;}

                .columna_1{width: 30%;}

                .columna_2{width: 30%;}

                .columna_3{width: 30%;}

                .integrantes img{border-radius: 10%; 
                                 border: 3px solid #ffffff; 
                                 width: 65%; margin-top: 5%;}

                .integrantes a{text-decoration: none; 
                                color: #ED5F00; 
                                text-align: center; 
                                font-size: 1.3rem; 
                                font-weight: 400;}


                .integrantes div a:hover{color: #ffffff; 
                                         border-radius: 0.5rem;
                                         padding: 1rem; }

                            
                            /*datos académicos*/

                .datosgenerales {display:flex;
                                font-size: 0.8rem;
                                margin-top: 2%;
                                color:#ffffff;
                                background-color: #ED5F00;
                                border: 3px solid #ffffff;
                                align-items: center;
                                padding: 0.5rem;
                                border-radius: 0.6rem; 
                                font-weight: bold;}

                .datosgenerales h3 {font-size: 0.9rem; 
                                    color:#000000; 
                                    font-weight: 900;}

                .datosgenerales ul{list-style-type: none; 
                                    font-weight: 400;}

                .caja1 {width: 24%;}

                .caja2 {width: 24%;}

                .caja3 {width: 24%;}

                .caja4{width: 24%; 
                       display: inline-flex; 
                       text-align: center;}

                    .logos1 img {max-width: 70%; 
                                 border-radius: 5px;}

                    .logos2 img {max-width: 70%; 
                                 border-radius: 5px;}

                            /*pie de página*/

    footer{font-size: 0.7rem; 
           font-style: italic;
           color: #ffffff; 
           font-weight: 400;
           width: 100%; 
           text-align: center; 
           justify-content: center; 
           display: inline-flex;}